TPL_INF440_TUTORIEL_FIELD_LOGO_LABEL="Logo"
TPL_INF440_TUTORIEL_FIELD_LOGO_DESC="Veuillez choisir une image. Si vous ne voulez pas afficher de logo, cliquez sur Sélectionner, ne mettez aucune image en surbrillance, puis cliquez sur 'Insérer' dans la fenêtre modale"
TPL_INF440_TUTORIEL_XML_DESCRIPTION="<p>INF440 est un template basique. Il va servir pour le tutoriel de INF440 - CMS Joomla</p>"
